# class NilClass

### Public Instance Methods

to_ostruct() click to toggle source

Create an empty OpenStruct object.

    # File lib/facets/ostruct.rb, line 205
    def to_ostruct
      OpenStruct.new
    end

to_path() click to toggle source

Provide platform dependent null path.

@standard

    require 'facets/pathname'

@author Daniel Burger

    # File lib/facets/pathname.rb, line 239
    def to_path
      Pathname.null
    end